List terminal applications | Moov Documentation
List terminal applications beta
List all the terminal applications for a Moov Account.
To access this endpoint using an access token you'll need to specify the /terminal-applications.read scope.
GET
/terminal-applications
Ask
curl -X GET "https://api.moov.io/terminal-applications" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.07.00"
Ask
mc, _ := moov.NewClient()
mc.ListTerminalApplications(ctx)
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.terminalApplications.list();
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\